.blog-post-feeds .col.col3{
padding:12%;
}

.blog-post-feeds .col.col3 .center-info-box{
position: absolute;
top: 0;
left:0;
width:100%;
height: 100%;
opacity: 0;
}

.blog-post-feeds.bl .col.col3 .center-info-box{
background-color: rgba(85, 153, 219,0.9);
}

.blog-post-feeds.or .col.col3 .center-info-box{
background-color: rgba(236, 130, 19,0.9);
}





.bg-image-box{
position: absolute;
top:0;
left:0;
width: 100%;
height: 100%;
z-index: 0;
}

.blog-post-feeds .col.col3 .center-info-box .centered{
position: absolute;
width: 85%;
top:50%;
left:50%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
text-align: center;
color: #fff;
}

.blog-post-feeds .col.col3 .center-info-box .centered h3 {
/*font-size: 32px;*/
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 15px;
font-family: 'Biko_Bold';
}

.blog-post-feeds .col.col3 .center-info-box .centered p {
    font-size: 20px;
    line-height: 30px;
}

.blog-post-feeds .col.col3 .center-info-box:hover{
opacity: 1;
}

.module-slick-blog-post .blog-post-feeds .col.col3,
.module-slick-blog-post{
position: relative;
}


.module-slick-blog-post .bg-image-box{
height: 350px;
padding: 0;
}

.module-slick-blog-post .slick-list,
.module-slick-blog-post .slick-track,
.module-slick-blog-post .col.col3 {
height: 550px;
}

.module-slick-blog-post .slick-dots li{
border:1px solid #3b3b3b;
}

.module-slick-blog-post .slick-dots li.slick-active{
background-color: #3b3b3b;
}








@media screen and (max-width: 1100px) {

.blog-post-feeds .col.col3 .center-info-box .centered h3 {
font-size: 26px;
}

.blog-post-feeds .col.col3 .center-info-box .centered .line {
margin: 5px 0 5px;
}

}

@media screen and (max-width: 1000px) {

.blog-post-feeds .col.col3 .center-info-box .centered h3 {
font-size: 20px;
}

.blog-post-feeds .col.col3 {
padding: 0;
width:33.33%;
float: left!important;
clear:none!important;
}

.bg-image-box {
position: relative;
padding: 30%;
}


.blog-post-feeds .col.col3 .center-info-box {
position: relative;
width: 100%;
height: auto;
background-color: #fff;
opacity: 1;
}    

.blog-post-feeds .col.col3 .center-info-box .centered {
position: relative;
width: 100%;
top: 0;
left: 0;
transform: none;
-webkit-transform: none;
-moz-transform:none;
-o-transform: none;
-ms-transform: none;
text-align: center;
color: #3b3b3b;
padding:20px 25px;
}    
.blog-post-feeds .col.col3 .center-info-box .centered .line svg path,
.blog-post-feeds .col.col3 .center-info-box .centered h3{

color:#5599db;
fill:#5599db;

}

.blog-post-feeds .col.col3 .center-info-box .centered p{
font-size: 16px;
}

.module-main-content.width90 h1{
font-size: 30px;
}

.module-main-content.width90 .singlepost-tags ul li {
font-size: 14px;
}

.social-share-post-box {
margin: 50px 0;
}
.module-main-content.width90 .container {
padding: 6vw 6vw 50px;
}
.box-pager a {
display: block;

margin: 10px auto!important;
}

.social-share-post-box ul li{
margin-right: 0;
width:40px;
height: 40px;
}
.social-share-post-box ul li a {
display: block;
padding: 11px;
}

    
    
    
    
/* Blog Page -------*/    
    
    .blog-post-feeds.page .col.col3 .center-info-box{
    opacity: 1;
    position: absolute;
    top:20px;;
    left:20px;
    right: 20px;
    bottom:20px;    
    height: auto;
    width:auto;    
    }
    .blog-post-feeds.page .col.col3 .bg-image-box{
        padding:40%;
    }
    
    .blog-post-feeds.page .col.col3 .center-info-box .centered{
            position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    }

    .blog-post-feeds.page .col.col3 .center-info-box .centered .line svg path,
    .blog-post-feeds.page .col.col3 .center-info-box .centered h3{
        color:#fff;
        fill:#fff;
    }
    
    .blog-post-feeds.page .col.col3 .center-info-box .centered p{
        color:#fff;
    }
	
	.blog-post-feeds.bl .col.col3 .center-info-box {
		background-color: transparent;	
	}
	
    
}




@media screen and (max-width: 767px) {


    .module-single-post-bg-img{
    padding: 30% 0; 
    }

    .module-main-content.width90{
    width:100%;
    margin: 0;
    }

    .module-main-content.width90 .container {
    padding: 40px 25px;
    }

    .blog-post-feeds.page .col.col3 .center-info-box .centered h3 {
    font-size: 16px;
}
    
    .blog-post-feeds.page .col.col3{
        width:50%;
    }
    
}



@media screen and (max-width: 600px) {

.module-slick-blog-post .bg-image-box{
height: 250px;
padding: 0;
}

.module-slick-blog-post .slick-list,
.module-slick-blog-post .slick-track,
.module-slick-blog-post .col.col3 {
height:450px;
}

 .blog-post-feeds.page .col.col3{
        width:100%;
    }    
    
}

